Package org.eclipse.ui.dialogs

## Interface ISelectionStatusValidator

    public interface ISelectionStatusValidator

Used in selection dialogs to validate selections

Since:
  2.0

### Method Summary

All Methods Instance Methods Abstract Methods
`IStatus` `validate​(Object[] selection)` Validates an array of elements and returns the resulting status.

### Method Detail

#### validate

    IStatus validate​(Object[] selection)

Validates an array of elements and returns the resulting status.

Parameters:
  `selection` - The elements to validate
Returns:
  The resulting status